#top #letters {
	background: #e5ac00 url(../img/i/letter_back.gif) no-repeat left bottom;
}
#top #reflex							
{ 
    background-color: #eec754; 
}
h1, h2, h3								
{ 
    color: #291f14; position: relative; 
}
h1										
{ 
    margin: 0 0 14px 0; padding: 0; 
}
#artist h1
{ 
    display: table;
    padding-bottom: 11px; padding-right: 21px; line-height: 100%; margin-top: -3px; margin-bottom: 11px;
    background: url(../img/i/dots_horizontal_album.gif) repeat-x left bottom;
}
#album h1		                            
{ 
    display: table;
    padding-bottom: 2px; padding-right: 21px; margin-bottom: 0;
 /*   background: url(../img/i/dots_horizontal_album.gif) repeat-x left bottom;*/
}
h1 span		  							
{ 
    color: #a89d92; font-size: 20pt; 
}
h2										
{ 
    margin: -10px 0 7px 0; padding: 0; 
} 
h3										
{ 
    margin: 0 0 7px 0; padding: 0; 
}
h3 span, h3 span a:link, h3 span a:visited
{ 
    color: #a89d92;
}
h4 a:link, h4 a:visited {
    text-decoration: none; color: #291f14;
}
h4 a:hover {
    text-decoration: underline;
}
*.low									
{ 
    color: #a89d92; font-size: 8pt; 
}
*.low a, div div.body  *.low a
{ 
    font-size: 8pt; 
}

div div.header a:link, div div.header a:visited 	{ color: black; font-weight: normal; }
div div.header div.back span	                    { color: #7f5f00; }

div div.header										{ background-color: #e5ac00; color: black; font-weight: normal; max-height: 100px; overflow: hidden; }
div div.header .connector							{ position: absolute; width: 0px; height: 0px; z-index: 10; }
div.header div.connector div	
{ 
    position: relative; top: -28px; left: -10px; 
    width: 17px; height: 40px; 
    background: url(../img/i/connector.png) no-repeat; 
}
/*div div.header .connector div						{ position: relative; top: -28px; left: -10px; background: url(../img/i/connector.gif) no-repeat; width: 17px; height: 40px; z-index: 100; }*/

div.uhi												{ float: right; margin: 0; background: #e5ac00 url(../img/i/uho_back_yellow.gif) no-repeat left bottom; padding: 4px 75px 8px 21px; font-size: 8pt; position: relative; z-index: 1; color: #291f14; }
div.head div.uhi.none								{ display: none; }
div.uhi img	{ 
    position: absolute; padding: 0; right: 8px; top: 0; 
    background: url(../img/i/uho_yellow.png) no-repeat left top; 
}
#let-rs div[class="header"]
{
    position: relative; z-index: 3; overflow: visible;
}
#let-rs div.head div.uhi a:link, #let-rs div.head div.uhi a:visited	
													{ font-size: 8pt; color: #188a01; border-bottom: dotted 1px; text-decoration: none; }
#let-rs div.head div.uhi a:hover					{ border-bottom: none; }

div div.body										{ background: #f2ece6; padding: 14px; }
/*div div.body div a:link                         	{ color: #0048da; }*/
div div.bottom										{ background-color: #f2ece6; margin: 0; padding: 0; }

div.body td.end				{ background: none; }
div div.info				{ vertical-align: middle; padding: 0; padding: 0 0 14px 0; font-size: 8pt; }
div[class="info"]			{ padding: 7px 0 14px 0; }
div.info table				{ table-layout: auto; width: auto; }
div.info td					{ background: url(../img/i/info_dots.gif) repeat-y right top; vertical-align: top; padding-right: 7px; font-size: 8pt; color: #291f14; }
div.info td.first div		{ white-space: nowrap; }
div.info td.end				{ padding-left: 14px; }
div div.info div a/*:link*/                         { color: #6a5b4a; font-size: 8pt; }
div div.info div a:visited	                        { color: #998f85; font-size: 8pt; }
div div.info div									{ margin: 0 0 4px 0; }

div.price                                           { margin-bottom: 13px; }
div.price h3                                        { font-size: 18pt; color: #6a5b4a; }
div.price h3 span                                   { color: #3864c1; }
div.price h3 *.asterics								{ color: red; }
													
/* artist */
#artist, #album										
{ 
    color: #291f14; 
    margin-bottom: 6px;
}

#artist div.album 									{ margin-bottom: 19px; margin-top: 12px; position: relative; }
#artist div.info									{ clear: none; margin-bottom: 0; margin-right: 14px; }

#troll div.output {
	font-size: 10pt;
}

/* typical table */
div .table 										{ margin: 0; padding: 0; width: 682px; overflow: hidden; }
div .table table 								{ table-layout: auto; border-spacing: 0; width: 682px; /*position: relative;*/ background: #f2ece6; margin: 0 0 21px 0; }
div .table td 									{ padding: 7px 7px 7px 14px; text-align: right; vertical-align: middle; font-size: 9pt; }
div .table thead td.album						{ text-align: left; }
div .table thead td								{ border-top: solid #d4cec7 3px; border-bottom: solid #d4cec7 3px; color: #a89d92; font-size: 8pt; white-space: nowrap; background: none; }
div .table thead td.gap							{ width: 1px; padding: 0; vertical-align: top; }
div .table thead td.gap div						{ position: relative; }
div .table thead td.gap div div					{ position: absolute; width: 1px; height: 50px; background-color: #d4cec7; }

div .table tbody tr								{ background: url(../img/i/dots_horizontal_album.gif) repeat-x left top; }
div .table tbody tr.first td					{ background: none; }
div .table tbody tr.notready td a:link, div .table tbody tr.notready td a:visited, div .table tbody tr.notready td 
												{ color: #919fbf; }
div .table tbody tr:first-child					{ background: none; }
div .table tbody td.gap							{ width: 1px; padding: 0; }

div .table td.num 								{ padding-left: 4px; color: #a89d92; }
div .table td.check 							{ padding-left: 4px; text-align: center; vertical-align: middle; }
div .table td.check input   					{ margin: 0; padding: 0; margin-bottom: -4px; width: 15px; height: 14px; }

div .table td.song 								{ text-align: left; white-space: normal; width: 100%; }
div .table td.song a							{ border-bottom: 1px dotted; text-decoration: none; overflow: visible; line-height: 130%; }
div .table td.song a img    					{ display: none; }
div .table td.song a:hover						{ border-bottom: none; }

div .table td.song a:hover img    				{ display: inline; position: relative; top: 2px; margin-left: -13px; right: -17px; background: url(../img/i/louder.gif) no-repeat; }
div .table tr.active td.song a:hover			{ border-bottom: none; }

div .table tr.active td.song a img    			{ display: inline; position: relative; top: 2px; margin-left: -13px; right: -17px; background: url(../img/i/louder.gif) no-repeat; }
div .table tr.active td.song a:hover img    	{ display: inline; position: relative; top: 2px; margin-left: -13px; right: -17px; background: url(../img/i/louder_close.gif) no-repeat; }

div .table tbody td.artist div.low a:link, div .table tbody td.artist div.low a:visited			
												{ color: #919fbf; font-size: 8pt;  }
div .table td.album a:link, div .table td.song a:link
												{ color: #291f14; }	
div .table td.album a:visited, div .table td.song a:visited
												{ color: #998f85; }
								
div .table tbody td.num 						{ color: #a89d92; }
div .table tbody td.quality span				{ font-size: 8pt; }
div .table tbody td.year						{ color: #6a5b4a; }
div .table tbody td.cover						{ padding-right: 0; min-height: 60px; width: 62px; }
div .table tbody td.cover div.price				
{ 
    position: relative; z-index: 2;
    margin: 0; padding: 0; height: 0; border: none;
    font-size: 0; line-height: 0;
}
div .table tbody td.cover div.price div
{
    position: absolute; z-index: 2; right: -2px;
    width: 42px; height: 14px; max-width: 50px;  max-height: 20px; bottom: -64px; overflow: hidden;
    background-color: #e5ac00; 
    border: solid black 1px; 
    color: black; text-align: center; font-size: 8pt; 
}

div .table tbody td.cover div.price div a:link, div .table tbody td.cover div.price div a:visited
{ 
    color: black; font-size: 8pt; line-height: 7pt; 
    padding: 2px 2px 0px 2px; width: auto;
    display: block; text-align: center;
}
div .table tbody td.cover a						{ line-height: 0; width: 60px; overflow: hidden; white-space: normal; }
div .table tbody td.cover img					{ border: solid black 1px; position: relative; z-index: 1; height: 60px; width: 60px; overflow: hidden; white-space: normal; line-height: 1em; }
div .table tbody td.album	 					{ width: 100%; text-align: left; white-space: normal; }
div .table tbody td.album div					{ color: #a89d92; }
div .table tbody td[class="album"]				{ padding-top: 0; }

div .table td.album div.label					{ margin: 4px 0 0 -22px; height: 23px; text-align: left; position: relative; z-index:2; /* top: 8px; */ }
div .table td.album div[class="label"]			{ /* width: auto;  */ overflow: hidden; }
div .table td.album div.label div.back			{ background: url(../img/i/label_album_back.gif) no-repeat left top; padding: 0 0 0 25px; height: 23px; float: left; }
div .table td.album div.label div.back div.back	{ background: transparent url(../img/i/label_album_back_shade.gif) no-repeat right top; padding: 2px 9px 0 0; height: 23px; }
div .table td.album div.label a:link, div .table td.album div.label	a:visited
												{ font-size: 8pt; }
div .table td.bysms a:hover img     			{ position: relative; top: -1px; }
div .table td.bysms a:active img     			{ position: relative; top: 1px; }

div div.table tfoot td							{ border-top: solid #d4cec7 3px; border-bottom: solid #d4cec7 3px; white-space: nowrap; background: none; }
div div.table tfoot td.gap 						{ width: 1px; padding: 0; vertical-align: bottom; }
div div.table tfoot td.gap div					{ position: relative; }
div div.table tfoot td.gap div div 				{ position: absolute; left: 0; width: 1px; margin-top: -53px; height: 50px; background-color: #d4cec7; }
div div.table tfoot td.gap div > div			{ margin-top: -50px; }

/* listing */
div .table td.album.justadded					{ background: url(../img/i/justadded_back.gif) no-repeat left center; }
div .table td.album span						{ text-decoration: none; position: relative; top: 6px; left: 13px; }
div .table td.album.recommended					{ background: url(../img/i/recommended_back.gif) no-repeat left center; }

/* albums list */

/* songs list */
div.gap         					            { margin: 0 0 10px 0; background: #dcd6cf none; height: 2px; font-size: 0; }
#album .table td.num							{ padding-left: 7px; }

/* #################################################################### */

/* album */
#album h1 a:link, #album h1 a:visited	
{ 
    font-size: 22pt; color: #a89d92;
}
#album div.album        					{ margin-top: 14px; }

/* table in album */
div .table							    { padding-bottom: 0; }
div .table form							{ margin: 0; padding: 0; }
div .table form input					{ margin: 0; }

div .table tbody td, div .table tfoot td{ color: #6a5b4a; }
div .table td.select					{ text-align: left; font-size: 8pt; }
div .table tr.selected td				{ background-color: #e1dad3; color: #73614e; }
div .table tr.selected td a:link, div .table tr.selected td a:visited		
										{ color: #73614e; }
											
div .table div.order_songs				{ padding: 14px 0; text-align: right; font-size: 8pt; }
div .table div.order_songs input		{ float: left; margin-top: -5px; position: relative; }
div .table div.order_songs a:link, div .table div.order_songs a:visited
										{ font-size: 8pt; border-bottom: 1px dotted; text-decoration: none; }
div .table div.order_songs a:hover		{ border-bottom: none; }                                        


/* artists */
#let-rs h1										{ margin: 0 0 7px 0; line-height: 19pt; padding: 21px 14px 14px; }
#let-rs h2										{ margin: 0; padding: 0; margin: 0 0 7px 14px; } 
										
#let-rs div.gap									{ margin: 0 14px 21px; /*background: #dcd6cf none;*/ height: 2px; font-size: 0; width: 100px; }

#let-rs div.body div.body						{ padding: 0; margin: 14px 14px; font-size: 8pt; }
#let-rs div.body div.body a						{ font-size: 8pt; }
#let-rs div.body div.body a img					{ border: 1px solid black; }
#let-rs div.body div.body a:hover img			{ border-color: #635630; }
#let-rs div.body div.body a img.none			{ border: none; }
#let-rs div.body								{ background: #f2ece6; padding: 0; overflow: visible; }
#inner.let-rs
{ 
    margin-bottom: 6px;
}
#let-rs div.editor_choice, #let-rs div.editor_choice table, #inner.let-rs div.editor_choice, #inner.let-rs div.editor_choice table 
												{ width: auto; table-layout: auto; }
#inner.let-rs #editor_choice
{ 
    margin-bottom: 14px;
}
#let-rs div.editor_choice td					{ width: 123px; padding: 7px 14px 7px 0; vertical-align: top; color: #291f14; }								
#let-rs div.price  								{ width: 42px; height: 14px; background-color: #e5ac00; border: solid black 1px; margin-top: -14px; position: relative; z-index: 1; color: black; margin-left: 60px; max-width: 50px; max-height: 18px; overflow: hidden; text-decoration: none; }					
#let-rs div.price div  							{ text-align: center; font-size: 8pt; text-decoration: none; }					
#let-rs div.price div a:link, #let-rs div.price div a:visited
												{ text-decoration: none; color: black; font-size: 8pt; line-height: 7pt; padding: 2px 2px 0px 2px; display: block; }
									
#let-rs div.body div a:link						{ color: #291f14; }
#let-rs div.body div a:visited, #let-rs div.body li.new a:visited, #let-rs div.body li.hit a:visited
                                                { color: #998f85; }
#let-rs div.artists:after, #inner.let-rs div.artists:after
{ 
    content: ""; visibility: hidden; height: 0; display: block; clear: both; 
}
#let-rs div.artists
{ 
    margin: 0 0px 14px 28px; 
}
#inner.let-rs div.artists
{ 
    margin: 0 -7px 14px 7px;
}

#let-rs div.artists div.floatleft, #inner.let-rs div.artists div.floatleft
{ 
    padding-right: 21px; width: 163px; overflow: hidden; 
}
#let-rs div.artists div.floatleft ul, #inner.let-rs div.artists div.floatleft ul
{ 
    margin: 0; padding: 0; 
}
#let-rs div.artists div.floatleft li, #inner.let-rs div.artists div.floatleft li
{ 
    margin: 0 0 7px 0; padding: 0; list-style: none; /* overflow: hidden; */ 
}
#let-rs div.artists div.floatleft li span
{ 
    padding-left: 3px; color: #a89d92; white-space: nowrap; 
}
#inner.let-rs div.artists div.floatleft li span
{ 
    padding-left: 7px; white-space: nowrap; 
}
#let-rs div.artists div.floatleft li.new, #inner.let-rs div.artists div.floatleft li.new
{ 
/* list-style-image: url(../img/i/icon_new.gif); */ list-style: none; 
}
#let-rs div.artists div.floatleft li.hit, #inner.let-rs div.artists div.floatleft li.hit
{ 
    list-style-image: url(../img/i/icon_hit.gif); list-style: none; 
}
#let-rs div.artists div.floatleft li img, #inner.let-rs div.artists div.floatleft li img
{ 
    display: none; 
}
#let-rs div.artists div.floatleft li.new img, #inner.let-rs div.artists div.floatleft li.new img
{ 
    display: block; width: 14px; height: 13px; background: url(../img/i/icon_new.gif) no-repeat; margin-left: -15px; position: absolute; 
}
#let-rs div.artists div.floatleft li.hit img
{ 
    display: block; width: 14px; height: 13px; background: url(../img/i/icon_hit.gif) no-repeat; margin-left: -15px; margin-top: 1px; position: absolute; 
}
#let-rs div.body li a
{ 
    text-decoration: none;
}
#let-rs div.body li a:hover
{ 
    text-decoration: underline;
}
#let-rs div.artists div.floatleft li.new span
{ 
    color: #00a900; 
}
#let-rs div.body li.hit a:link					{ color: #cc8800; }

#let-rs div.bottom								{ background-color: #f2ece6; margin: 0 0 6px 0; }

/* legend */
#legend div.header								{ color: white; background-color: #1a3366; font-weight: bold; }
#legend div.body								{ padding: 4px 14px 7px 14px; background: #e6eaf2; }
#legend div.body p								{ margin: 10px 0 0; background: #e6eaf2; }
#legend div.body p span							{ color: #a89d92; }
#legend div.body div.more a:link, div#legend div.body div.more a:visited
												{ color: #0048da; }
#legend div.bottom								{ background-color: #e6eaf2; }

/* columns */
div#right_column_off						    { color: #0d1a33; width: 952px; margin-left: 14px; }
div.carcass > div#right_column_off			    { margin-left: 14px; }

/* arrow design */
#album div.arr_cont, #album div.arr_cont div.also
{
    position: static;
}
div.arr_cont table.back                         { background: #f2b600 url(../img/i/arr-w_yellow.gif) no-repeat right center; }
div.arr_cont.low table.back {
    background: #d4cec7 url(../img/i/low_arrow_catalogue.gif) no-repeat right center;
}

div.arr_cont div.also						    { color: #6a5b4a; margin-bottom: 0; }
div.arr_cont div.also a:link, div.arr_cont div.also a:visited
                                                { color: #0048da; font-size: 8pt; }
div.arr_cont div.also a.low:link, div.arr_cont div.also a.low:visited
                                                { color: #6a5b4a; }
div.arr_cont div.also td img.sms				{ margin: 1px 0 -1px; vertical-align: middle; }
div.arr_cont div.also td a.sms					{ border: none; }

/* confirmation ################################################################*/
div#confirm_carcass								{ width: 700px; margin: auto; font-size: 0; display: block; height: 0; }

div#confirm										{ position: absolute; z-index: 3; width: 726px; height: auto; padding: 0; margin: 14px 0 14px -135px; top: 240px; display: none; }
div#confirm:first-child							{ position: fixed; }

div#confirm div.top								{ background-color: red; height: 7px; background: url(../img/i/order_back_top.gif) no-repeat left top; margin: auto; font-size: 0; }
div#confirm div.middle							{ background: #7a8eb7; width: 726px; padding: 16px 0 7px 0; }

div#confirm div.header							{ background: url(../img/i/order_back_header_1.gif) repeat-x left top; width: 692px; padding: 0; margin: auto; text-align: right; }
div#confirm div.header div.back					{ background: transparent url(../img/i/order_back_header_left_1.gif) no-repeat left top; padding: 0; }
div#confirm div.header div.back div.back		{ background: url(../img/i/order_back_header_right_1.gif) no-repeat right top; padding: 10px 13px; }

div#confirm div.header div.title				{ float: left; padding: 0; font: bold 10pt verdana; color: black; }
div#confirm div.header div.closer img			{ vertical-align: middle; }
div#confirm div.header 							{ font-size: 8pt; color: #7f5f00; font-weight: normal; }
div#confirm div.header a:link, div#confirm div.header a:visited
												{ color: #0048da; font-size: 8pt; padding-left: 4px; }

div#confirm div.body							{ position: static; background: url(../img/i/order_back_main_inner_1.gif) repeat-y left top; width: 652px; padding: 14px 21px; margin: auto; }
div#confirm div.body h2							{ margin-top: 7px; margin-bottom: 14px; padding: 0; }
div#order div.body iframe p						{ display: block; font-size: 9pt; margin: 0 0 14px 0; }
div#order div.body iframe p a					{ display: block; font-size: 9pt; margin: 0 0 7px 0; color: #0048da; }
div#order div.body iframe p em					{ font-size: 14pt; margin: 0 14px; font-style: normal; }

div#order div.body iframe						{ overflow: auto; height: 100px;  }

div#confirm div.bottom							{ background: url(../img/i/order_back_bottom_1.gif) no-repeat left top; width: 694px; height: 15px; padding: 0; margin: auto; }
div#confirm div.bot								{ background-color: transparent; height: 7px; background: url(../img/i/order_back_bot.gif) no-repeat left top; margin: auto; font-size: 0; }
                                                    

/* new album */
#album div.headers
{ 
    margin-bottom: 14px;
}
#album div.headers h1 span
{ 
    font-size: 17pt; 
}
#album div.headers h2
{ 
    font-size: 16pt; 
    margin: 9px 0 0 0;
    background: #f2ece6;    
}
#album div.headers h2 span a:link, #album div.headers h2 span a:visited
{ 
    color: #a89d92;  
    text-decoration: none;
}
#album div.headers h2 span a:hover
{ 
    text-decoration: underline;
}
#album div.headers h2 a:link, #album div.headers h2 a:visited	
{ 
    font-size: 16pt; 
    /*color: #291f14; */
	 color: #a89d92;
}
#album div.headers div.gap
{ 
    width: 233px;
    margin: 0;
}

#album div.body, #artist div.body
{ 
    padding-top: 1px; padding-bottom: 1px;
}

#datas
{ 
    margin-bottom: 11px;
    position: relative;    
}
#datas table td.nn_n0
{ 
    vertical-align: middle;
    padding-left: 12px;
}
#datas table td.n1_n0
{ 
    padding: 0;
}

#datas div.cover img
{ 
    display: block;
}

#datas div.output
{ 
    margin-bottom: 13px;
}
#datas div.output p
{ 
    margin: 0 0 0.62em 0;
}
#datas div.output p span.adhoc
{ 
    color: #a89d92;
}
#datas div.output p a img
{ 
   vertical-align: middle;
}
#datas div.output p.summ span#summ
{ 
    color: #3864c1; 
    font-size: 16pt;
}
#datas div.output span
{ 
    color: #6a5b4a; 
}
#datas div.output p.summ
{ 
    margin-top: -0.62em;
    margin-bottom: 0; 
}
#datas div.output p.summ a:link, #datas div.output p.summ a:visited
{ 
    color: #6a5b4a;
}

div.dotted
{
    background: url(../img/i/dots_horizontal_album.gif) repeat-x left top;
    margin: 0 0 14px 0; height: 1px; overflow: hidden; width: 100px; 
}

#output
{
    background: url(../img/i/output_back.jpg) no-repeat;
    margin-left: -14px;
    padding: 14px 0 0 14px;
    overflow: hidden;
}
#output h3
{
    margin-bottom: 0;
	position: static;
}
#output div.gap
{
    margin-top: 2px;
}
#output div.gap.adhoc
{
    width: 300px;
    margin-bottom: 21px;
}
#output div.gap.dotted
{
    width: 200px;
    margin: 0;
    background: transparent url(../img/i/dots_horizontal_album.gif) repeat-x;
    height: 1px;
}
#output div.info td, #output div.info td a
{ 
    font-size: 9pt;
}

#album #order_songs
{ 
    padding: 0; text-align: right; font-size: 8pt; 
    margin-bottom: 21px;
}
#album div.main, #artist div.main
{ 
    overflow: visible;
}
#album #order_songs input
{ 
    float: left; margin-top: -5px; position: relative; 
}
#album #order_songs a:link, #album #order_songs a:visited
{ 
    font-size: 8pt; border-bottom: 1px dotted; text-decoration: none; 
}
#album #order_songs a:hover
{ 
    border-bottom: none; 
}

#album #track_details
{ 
    margin: 0;
}
#album #track_details ol
{ 
    margin: 0;
    padding: 0;
    list-style-position: outside;
}
#album #track_details ol li
{ 
    margin-left: 21px;
    margin-bottom: 14px;
    margin-top: 14px;
    padding: 0;
}
#album #track_details ol li p
{ 
    margin: 0 0 0.38em 0;
    font-size: 8pt;    
}
#album #track_details ol li p *
{ 
    font-size: 8pt;
}
#album #track_details ol li p a.dlink
{ 
    font-size: 9pt;
}
#album #track_details ol li p a:link
{ 
    color: #6a5b4a;
}
#album #track_details ol li p a:visited
{ 
    color: #a89d92;
}
#album #track_details ol li p a img
{ 
    display: none; 
}
#album #track_details ol li p a:hover
{ 
    border-bottom: none;
}
#album #track_details ol li p a:hover img
{ 
    display: inline; position: relative; top: 2px; margin-left: -13px; right: -17px; background: url(../img/i/louder.gif) no-repeat; 
}

div.marks 
{
    /*margin-bottom: 10px;*/    
}

/* ratings, bookmarks &c */
#rating
{
    padding: 0 14px 6px 0; margin-bottom: 14px;
}
#album #rating
{
    margin-bottom: 14px; margin-top: 14px; margin-left: 0px;
    position: relative;
}
#album #rating table td
{
    vertical-align: top;
}
#album #rating table td.adhoc
{
    padding-left: 15px; white-space: nowrap;
}
#album #rating div.stars table td.nn
{
    padding-left: 1ex;
}
#album #rating table td span.mark
{
    top: 2px;
}
#inner #rating {
    height: 13px;
    display: table;
}
#rating div.stars, #to_coll-on div.adhoc, #to_coll-off div.adhoc
{
    margin-bottom: 0;
}
#artist #rating
{
    margin-bottom: 0; background: none;
}
#to_coll-on
{
	position: relative;
}
#to_coll-on div.adhoc, #to_coll-off div.adhoc
{
    margin-top: 11px;
}
#rating #to_coll-on label input, #rating #to_coll-off label input
{
    margin-right: 4px;
}
#to_coll-on span.active
{
	color: #291f14;
}
#to_coll-on span.non_active
{
	color: #a89d92;
}
#artist #rating div.stars
{
    margin-top: 7px;    
    margin-bottom: 0;
}
#album #rating ul.star-rating
{
    margin: 0 0.5em 0 0;
}
#artist #rating div.stars span.mark
{
    margin-top: 0; margin-left: 0; top: 2px; left: 0;
    vertical-align: top;
}
#artist #rating ul.star-rating
{
    margin-left: -3px;
}
#rating #to_coll-on input, #to_coll-on input, #rating #to_coll-off input, #to_coll-off input
{
    margin: 0; padding: 0; position: relative; top: -1px;
    vertical-align: middle;  width: 15px; height: 14px;
}
#album #datas a.dlink.adhoc:link, #album #datas a.dlink.adhoc:visited
{
    color: #6a5b4a;
}
#to_coll-on label, #to_coll-off label
{
    margin: 0; padding: 0;
    color: #6a5b4a;
}
#artist #to_coll-on, #artist #to_coll-off
{
    margin: 0 0 14px 0;
}
#to_coll-on, #to_coll-off
{
    margin: 14px 0 0 0;
}
div #to_coll-on a:link, #to_coll-on a:visited, div #to_coll-off a:link, #to_coll-off a:visited
{
    color: #6a5b4a;
    font-size: 8pt;
}
#to_coll-on span a:link, #to_coll-on span a:visited, #to_coll-off span a:link, #to_coll-off span a:visited
{
    color: #a89d92;
}
#to_coll-on span, #to_coll-off span
{
    color: #a89d92;
}
#to_coll-on span.adhoc, #to_coll-off span.adhoc, #to_coll-on span.adhoc a, #to_coll-off span.adhoc a
{
    color: #000;
}
div.gap.after_cover
{ 
    width: 280px;
}
#rating div.gap
{ 
    background: url(../img/i/dots_horizontal_album.gif) repeat-x left bottom;
    height: 1px; width: 240px; margin-bottom: 14px;
}
#artist div.gap.after_info
{ 
    width: 100px;
    margin-top: 14px; margin-bottom: 14px;
}
#artist #to_coll-on div.gap, #artist #to_coll-off div.gap
{ 
    font-size: 8pt;
    width: 12em; margin-top: 0px; height: 3px; margin-bottom: 7px;
    overflow: hidden;
}
#rating ul.star-rating
{
    margin-right: 0.38em;
}
#artist #rating
{
    display: block;
}
#artist #rating div.rating
{
    float: left; position: relative;
    margin-right: 7px;
}
#rating div
{
    font-size: 8pt;
}
#rating div a:link, #rating div a:visited
{
    font-size: 8pt;
    color: #291f14;
}
#rating div a:link, #rating div a:visited
{
    color: #a89d92;
}
#rating div span
{
    color: #a89d92;
}
#rating div span.adhoc
{
    color: #a89d92;
}
#rating div table td
{ 
    padding: 0;
}

/* cd box */
#datas div.cdcase
{
    /*position: relative;*/
    width: 224px; height: 217px;
    background: url(../img/i/cover_200_back.png) no-repeat;
}
#datas div.cdcase img.cover
{
    position: static; margin-top: 7px; margin-left: 16px;
    width: 200px; height: 200px;
}
#datas div.cdcase div.transparent
{
    position: absolute; top: 6px; left: 16px;
    width: 200px; height: 202px;
    background: url(../img/i/cd_200_transparent.png) no-repeat;
}
#datas div.cdcase:hover div.transparent
{
    display: none;
}

#let-rs h1 strong
{ 
	color: white;
	background: black;
	padding: 0 3px;
}
#let-rs #editor_choice h2
{ 
    margin: 0 0 14px 0; padding: 0;
    display: table; 
	color: #a89d92;
}
#let-rs #editor_choice h2 div.gap
{ 
    margin: 7px 0 0 0; height: 2px; width: 110%;
    overflow: hidden;
}
#let-rs #editor_choice
{
    padding: 0 0 0 14px; margin-bottom: 14px;
}
#let-rs #editor_choice table td
{
    width: 128px; color: #a89d92;
}
#let-rs #editor_choice div.links span
{
    color: #a89d92;
}
#let-rs #editor_choice table td.nn, #inner.let-rs #editor_choice table td.nn
{
    padding-left: 0; width: 123px;
}
#let-rs #editor_choice div.cdcases, #inner.let-rs #editor_choice div.cdcases
{
    margin: 0; padding: 0;
}

#let-rs #editor_choice div.cdcases div.cdcase, #album #editor_choice div.cdcases div.cdcase
{
    background: url(../img/i/cover_100_back_yl.png) no-repeat;
}
#editor_choice div.cdcases div.cdcase div.transparent
{
    background: url(../img/i/cdcase_transparent.png) no-repeat;
}
#inner.let-rs #editor_choice div.cdcases div.cdcase div.transparent
{
    background: url(../img/i/cdcase_transparent.png) no-repeat;
}
/* add by galan 28.08.06 [aaa */
#iframe_popup {
	visibility: hidden; position: absolute; top: 0; left: 0; z-index: 100; overflow: auto;
	width: 330px; height: 30px; border: 0;
}

#album div.table tr.active td
{
    color: #291f14;
    background: #f2b600 url(../img/i/dots_horizontal_album.gif) repeat-x left bottom;
    vertical-align: top;
}
#album div.table tr.active div.active
{
    position: relative; z-index: 1; overflow: visible; height: 0; width: 0; font-size: 0; line-height: 0;
}
#album div.table tr.active div.active div.player
{
    position: absolute; 
    top: 0; height: 65px; width: 682px; left: -14px;
    background: #f2ece6; overflow: hidden;
    font-size: 100%;  line-height: normal;
}
#album div.table tr.active div.active div[class="player"]
{
    left: -4px;
}
#album div.table tr.active div.back td
{
    background: none; text-align: left;
}
#album div.table tr.active td.check
{
    padding-bottom: 65px;
}
#album div.table tr.active td.check input
{
    margin-bottom: 6px; display: block;
}
#album div.table tr.active div.back
{
    background: #f2b600 url(../img/i/player_left_back.gif) no-repeat left center;
    padding: 0; margin: 0;
}
#album div.table tr.active div.back div.back
{
    background: transparent url(../img/i/player_right_back.gif) no-repeat right center;
    padding: 0 7px 0 0; margin: 0; text-align: left;
}
#album div.table tr.active div.back table
{
    margin: 0; width: auto;
    background: none;
}
#album div.table tr.active div.back table td
{
    padding: 0; width: auto;
    vertical-align: middle;
}
#album div.table tr.active div.back table td.n1
{
    padding-left: 21px; padding-right: 11px;
}
#album div.table tr.active div.back table td.n2 object
{
    margin: 0; margin-right: 7px; height: 65px; width: 333px; 
    display: table; 
}
#album div.table tr.active div.back table td.n2
{
    background: #f2b600; padding: 0;
}
#album div.table tr.active div.back table td.nn
{
    width: auto; padding: 0; margin: 0;
    font-size: 8pt; color: #806000;
}
#album div.table tr.active div.back table td.nn a
{
    font-size: 8pt;
}
#album div.table tr.active div.back table td.nn div
{
    margin-bottom: 4px; 
}
#album div.table tr.active td img.closer
{
    position: relative; bottom: 1px;
}


#album div.table tr.active div.pre_player
{
    text-align: left; 
    font-size: 8pt; color: #806000;
    margin-bottom: 4px; margin-left: -17px;
}
#album div.table tr.active div.pre_player a
{
    font-size: 8pt;
}
#album div.table tr.active div.pre_player object
{
    position: relative; top: 3px;
    padding: 0; margin-right: 14px; margin-left: 18px;
}
#album div.table tr.active div.pre_player span.links
{
    position: relative; top: -4px;
}
#preview_song {
	visibility: hidden;
	/*top: -200px;
	left: -200px;*/
	vertical-align: bottom;
	padding-top: 0;
	border: 1px solid #000;
	width: 680px;
}
#preview_song a {
	vertical-align: bottom;
	float: left;
	display: block;
	margin: 0 15px 0 23px;
}



/* second level button */
div.but2
{
    background: #416bbf url(../img/i/button_icon_write_reivew.gif) no-repeat left top;
}
#album div.but2, #artist div.but2
{
    background: #416bbf url(../img/i/button_icon_write_reivew_yl.gif) no-repeat left top;
}
div.but2.del
{
    background: #416bbf url(../img/i/button_icon_write_reivew_del.gif) no-repeat left top;
}
div.but2 div
{
    background: #416bbf url(../img/i/button_icon_rc.gif) no-repeat right bottom;
}
#album div.but2 div, #artist div.but2 div
{
    background: #416bbf url(../img/i/button_icon_rc_yl.gif) no-repeat right bottom;
}
div.but2 div a:link, div.but2 div a:visited, #album div.but2 div a:link, #album div.but2 div a:visited, #artist div.but2 div a:link, #artist div.but2 div a:visited
{
    color: #e6eaf2; 
}


/* reviews */
#reviews
{ 
    margin-top: 14px; overflow: hidden;
}
#reviews h3 span, #reviews h3 span a:link, #reviews h3 span a:visited
{ 
    color: #a89d92;
}
/*#album #reviews #rating
{
    margin-bottom: 10px;
}*/
/* review */
div.review div.head
{
    margin-bottom: 6px;
}
div.review div.head td.n1
{
    padding-right: 16px;
}
#album div.review div.row, #artist div.review div.row
{
    background: url(../img/i/review_row_back_album.gif) no-repeat left top;
}
/*#album div.review div.row h4 a:link, #album div.review div.row h4 a:visited
{
    border-bottom-style: dotted; border-bottom-width: 1px;
}
*/
#album div.review div.row h4 a:hover, #artist div.review div.row h4 a:hover
{
    text-decoration: none; border-bottom-style: none;
}
div.review div.row
{
    background: url(../img/i/review_row_back.gif) no-repeat left top;
    padding: 0 0 0 10px; margin-bottom: 21px;
}
#album div.review div.row table, #artist div.review div.row table
{
    width: 100%;
}
div.review div.row table
{
    width: auto;
}
div.review div.row td
{
    vertical-align: top;
}
div.review div.row td.n1
{
    width: 593px; padding-right: 7px;
}
#album div.review div.row td.n1, #artist div.review div.row td.n1
{
    width: auto;
}
div.review div.row td.n1 div.tags
{
    color: #7585a5; font-size: 8pt;
    margin-bottom: 14px;
    clear: both;
}
div.review div.row td.n1 div.tags a:link, div.review div.row td.n1 div.tags a
{
    font-size: 8pt; color: #2a54a8;
}
div.review div.row #rating
{
    background: none; margin-bottom: 0;    
}
div.review div.row td p a
{
    /*font-size: 11pt; color: #0048da;*/
}
p a.louder
{
    background: url(../img/i/louder_blogs.gif) no-repeat right center; padding-right: 16px;
}
div.review div.row div.cdcases, #index.reviews div.row div.cdcases
{
    float: left; 
    width: 130px; margin-bottom: 0;
}
div.review div.row div.cdcases div.links a
{
    color: #1a3366;
}
div.review div.row #rating
{
    margin-bottom: 10px; padding: 0;
}
#artist div.review div.row #rating
{
    padding-bottom: 22px;
}
div.links a:link, div.links a:visited, div.links
{
    font-size: 8pt; color: #556380;
}
div.review div.row div.r-row
{
    margin-bottom: 14px; /*border-top: solid #e2dcd6 1px;*/ padding-top: 7px;
}
div.review div.row div.r-row *.low a, #index.reviews div.row div.r-row *.low a
{
    font-size: 8pt; color: inherit;
}
div.review div.row div.r-row p.low, #index.reviews div.row div.r-row p.low
{
    margin: 0 0 3px 0; font-size: 8pt;
}
div.review div.row div.diggs
{
    position: relative; z-index: 1;
    background: #7a8eb7 url(../img/i/review_diggs_lc.gif) no-repeat left bottom;
    float: right; margin-right: 0; margin-top: -8px; margin-left: 7px;
}
#album div.review div.row div.diggs, #artist div.review div.row div.diggs
{
    background: #7a8eb7 url(../img/i/review_diggs_lc_yl.gif) no-repeat left bottom;
}

/*div.review div.row div.diggs div.adhoc
{
    position: absolute; overflow: hidden;
    height: 1px; width: 300px;
    background: #cfd6e5; top: 1px; right: -300px;
}*/
#album div.review div.row div.diggs div.adhoc, #artist div.review div.row div.diggs div.adhoc
{
    display: none;
}
#album div.review div.row div.diggs div.adhoc, #artist div.review div.row div.diggs div.adhoc
{
    background: #e0dad4;
}
div.review div.row div.diggs div.back
{
    background: url(../img/i/review_diggs_rc.gif) no-repeat right bottom;
    padding: 14px 10px 2px;
    color: #e6eaf2; font-size: 8pt;
}
#album div.review div.row div.diggs div.back, #artist div.review div.row div.diggs div.back
{
    background: url(../img/i/review_diggs_rc_yl.gif) no-repeat right bottom;
}
div.review div.row div.diggs div.back span
{
    font: 16pt Arial, sans-serif; color: #e6eaf2; 
}
div.review div.bot
{
    padding-top: 11px; margin-bottom: 21px; margin-top: 14px;
    background: url(../img/i/dots_horizontal_long_blue.gif) no-repeat -450px top;
}
#album div.review div.bot, #artist div.review div.bot
{
    padding-top: 11px; margin: 0;
    background: url(../img/i/dots_horizontal_long.gif) no-repeat -450px top;
}
#album div.review div.bot table, div.review div.bot table, #artist div.review div.bot table
{
    width: auto;
}
div.review div.bot table td.n1, div.review div.bot table td.nn
{
    width: auto; vertical-align: middle; padding: 0 16px 0 0;
}

div.bot a:link
{
    color: #0048da;
}
#album div.bot a:visited, #artist div.bot a:visited
{
    color: #a89d92;
}

/* tabs at right */
#tabs {
    position: absolute; z-index: 1;  right: 0;
    width: 36px; margin-top: 8px; margin-right: -19px;
}
#artist #tabs {
    margin-top: 32px;
}
#tabs div {
    position: relative;
}
#tabs div img {
    position: absolute;
    width: 100%; height: 100%;
}
#tabs div.n1 {
    height: 83px;
    background: url(../img/i/cat_cat.gif) no-repeat;
}
#tabs div.nn {
    height: 71px;
    background: url(../img/i/rev_cat_act.gif) no-repeat;
}
#tabs div.nn.na {
    height: 71px;
    background: url(../img/i/rev_cat_nonact.gif) no-repeat;
}

#iownshow {
    margin-left: 2px;
}

#marks {
    float: right; margin-right: 2px;
}
#marks td {
    width: 50px; height: 50px;
    vertical-align: middle; text-align: center;
}
#marks td img {
    position: relative; z-index: 1;
    width: 50px; height: 50px;
}
#marks td img.award {
    background: url(../img/i/award_new.png) no-repeat;
}
#marks td img.just_added {
    background: url(../img/i/just_added_new.png) no-repeat;
}
#marks td img.chart {
    background: url(../img/i/chart_new.png) no-repeat;
}
#marks td img.popular {
    background: url(../img/i/popular_new.png) no-repeat;
}